# translation of kfile_html.po to Low Saxon
# Heiko Evermann <heiko@evermann.de>, 2004.
# Manfred Wiese <m.j.wiese@web.de>, 2006.
# Sönke Dibbern <s_dibbern@web.de>, 2006.
msgid ""
msgstr ""
"Project-Id-Version: kfile_html\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2006-05-18 02:07+0200\n"
"Last-Translator: Sönke Dibbern <s_dibbern@web.de>\n"
"Language-Team: Low Saxon <kde-i18n-nds@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.2\n"

#: kfile_html.cpp:47
msgid "General"
msgstr "Allgemeen"

#: kfile_html.cpp:48
msgid "Document Type"
msgstr "Dokmenttyp"

#: kfile_html.cpp:49
msgid "JavaScript"
msgstr "JavaScript"

#: kfile_html.cpp:50
msgid "Title"
msgstr "Titel"

#: kfile_html.cpp:53
msgid "Meta Tags"
msgstr "Meta-Stickwöör"
